{% extends 'dashboard/dashboard_content.html' %}

{% block title %}
    Edit Application
{% endblock %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                    <i class="ionicons ion-android-person-add"></i>
                Edit Weightage
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
            <form method="POST" action="" class="form-horizontal">{% csrf_token %}              
                                <div class="clearfix">
                                    <div class="col-md-1">
                                        <br>
                                    </div>
                                    <div class="col-md-11" style="background-color: #84cec7">
                                        
                                                <div class="form-group">
                        <h4><strong>Weightage of Fields</strong></h4>
                        </div>
                             <div class="form-group">
                            <div><br /><br />
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Attendance</label></div>

                            <div class="col-md-6 col-sm-6 col-xs-12">

                                <input type="number" name="attendance" class="form-control" value="{{ weigh.attendance }}" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >CGPA</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="marks" value="{{ weigh.marks }}" class="form-control" required/>
                            </div>
                        </div>

                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Conduct</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="conduct" value="{{ weigh.conduct }}" class="form-control" required/>
                            </div>
                        </div>

                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Previous year Assistance</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" step="0.01" value="{{ weigh.gctAAass }}" name="gctAAass" class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">

                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Financial Condition</label></div>

                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="finCondn" value="{{ weigh.finCondn }}" class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Differently Abled</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="diffAbl" value="{{ weigh.diffAbl }}" class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Parent Deceased</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="parentDis" value="{{ weigh.parentdis }}" class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >No of Arrears</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="noOfArrears" value="{{ weigh.noOfArrears }}" class="form-control" required/>
                            </div>
                        </div>
                         <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Other Assistances</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number"  name="otherAss" value="{{ weigh.otherAss }}" class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >project</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="project" value="{{ weigh.project }}" class="form-control" required/>
                            </div>
                        </div>
                        
                       
                        
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >PPT</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="ppt" value="{{ weigh.ppt }}" class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Patent</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="patent" value="{{ weigh.patent }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Sports</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sports" value="{{ weigh.sports }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Internship</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="internship" value="{{ weigh.internship }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Club</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="club" value="{{ weigh.club }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                        <h4><strong>Scores of fields</strong></h4>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Attendance Percentage</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="attScore" value="{{ weigh.attScore }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Marks</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="marksSc" value="{{ weigh.marksSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Conduct</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="conductSc" value="{{ weigh.conductSc }}"  
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Previous Year Assistance</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="prYearAssSc" value="{{ weigh.prYearAssSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Financial condition</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="finanSc" value="{{ weigh.finanSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Differently Abled</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="diffSc" value="{{ weigh.diffSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Deceased Parents</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="disSc" value="{{ weigh.disSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >No of Arrears</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="noOfArrSc" value="{{ weigh.noOfArrSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Other Assistances</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number"  name="othAssSc" value="{{ weigh.othAssSc }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                         <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Internship</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="internSc" value="{{ weigh.internSc }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                        <h4><strong>Project Scores</strong></h4>
                        </div>

                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Participation</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number"  name="projectPar" value="{{ weigh.projectPar }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Consolidation</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number"  name="projectCon" value="{{ weigh.projectCon }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Second Prize</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="projectSec" value="{{ weigh.projectSec }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >First Prize</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="projectFir" value="{{ weigh.projectFir }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                        <h4><strong>PPT Scores</strong></h4>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Participation</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="pptPar" value="{{ weigh.pptPar }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Consolidation</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="pptCon" value="{{ weigh.pptCon }}" 
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Second Prize</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="pptSec" value="{{ weigh.pptSec }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >First Prize</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="pptFir" value="{{ weigh.pptFir }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="form-group">
                        <h4><strong>Scores of Patents</strong></h4>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Submitted</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="patentSub" value="{{ weigh.patentSub }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Stage1</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="patentSta" value="{{ weigh.patentSta }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Approved</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="patentApp" value="{{ weigh.patentApp }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Granted Permission</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="patentGra" value="{{ weigh.patentGra }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                        <h4><strong>Sports Scores</strong></h4>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >University</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sportUniv" value="{{ weigh.sportUniv }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Zonal</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sportZonal" value="{{ weigh.sportZonal }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >District</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sportDis" value="{{ weigh.sportDis }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >State</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sportSta" value="{{ weigh.sportSta }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >National</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sportNati" value="{{ weigh.sportNati }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >International</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="sportInter" value="{{ weigh.sportInter }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                        <h4><strong>Scores of Club Roles</strong></h4>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Member</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="clubMem" value="{{ weigh.clubMem }}"
                                        class="form-control" required/>
                            </div>
                        </div>

                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Active Participant</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="clubAct" value="{{ weigh.clubAct }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >LeaderShip Role</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="clubLead" value="{{ weigh.clubLead }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                       <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Awards</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="number" name="clubAward" value="{{ weigh.clubAward }}"
                                        class="form-control" required/>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-5">
                            <button type="submit" class="btn brn-lg btn-success"
                                    value="Save" name="apply_scholarship">Update
                            </button>
                        </div>
                        
                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-5">
                            <a class="btn brn-lg btn-success"
                                    href="calcWeightage">Compute Weightage
                            </a>
                        </div>
                        
                            </div>
                        </div>
</div>
                    </form>
</div>
</form>
        </div>
    </div>

{% endblock %}
